@charset "utf-8";

/*///////// 初期設定 ////////*/
/*///////// clearfix ////////*/
img {vertical-align:top; !important}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; min-height: 1%; }/* Hides from IE-mac \*/* html .clearfix { height: 1%;} .clearfix {display: block; }
#contents .box700,#contents .box525,#contents .box515,#contents .box435,#contents .box255,#contents .box165, { position: relative; }
#contents .box700{ width: 700px; }
#contents .box525{ width: 525px; }
#contents .box515{ width: 515px; }
#contents .box435{ width: 435px; }
#contents .box255{ width: 255px; }
#contents .box165{ width: 165px; }
#contents .floatL { float: left; }
#contents .floatR { float: right; }
#contents .dspBlock { display: block; }
#contents .clearBOX{ clear: both; }
#contents .marginT5 { margin: 5px 0 0 0 }
#contents .marginT10 { margin: 10px 0 0 0 }
#contents .marginU5 { margin: 0 0 5px 0; }
#contents .marginU10 { margin: 0 0 10px 0; }
#contents .marginL10 { margin: 0 0 0 10px; }
#contents .marginU15 { margin: 0 0 15px 0; }
#contents .marginTU5 { margin: 5px 0; }
.text { font-size: 12px; line-height: 15px; }
.text02 { font-size: 10px; line-height: 13px; }
#contents .price { font-family: Verdana, sans-serif; font-weight: bold; font-size: 12px; color: #e63228; }
/*///// テキスト /////*/
#contents p.text01{ font-size: 10px; line-height: 13px; }
#contents p.text02{ font-size: 14px; font-weight: bold; }
/* 全体レイアウト */
#contents div#calculatorBg {
	width: 755px;
	margin: 12px 0 20px 0;
	float: left;
	background: url(/resource/club_com/special/calculator/images/090220calculator_bg01.gif) repeat-y;
}
#contents div#calculatorBg a img { border: none; }
#contents div#leftBOX{
	width: 525px;
	float: right;
}
#contents div#rightBOX{
	width: 210px;
	float: left;
	margin: 0 0 20px 0;
}
/* ページタイトル */
#contents div#pageTITLE{
	width: 755px;
	height: 100px;
	background: url(/resource/club_com/special/calculator/images/090220calculator_head01.jpg) no-repeat top left;
	margin: 0 0 3px 0;
	float: left;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", Arial, Helvetica, sans-serif;
}
#contents h1 {
	color: #ffffff;
	font-size: 30px;
	margin: 10px 0 0 10px;
	line-height: 30px;
}
#contents div#pageTITLE em {
	display: block;
	margin: 23px 0 0 10px;
	font-style: normal;
	font-weight: bold;
	color: #ff0000;
	font-size: 14px;
	line-height: 18px;
}
/*///// 見出し /////*/
#contents div#pageMidashi01,
#contents div#pageMidashi02,
#contents div.pageMidashi03 {
	width: 525px;
	height: 32px;
	margin: 0 0 5px 0;
	padding: 0;
	float: left;
}
#contents div#pageMidashi01 h2,
#contents div#pageMidashi02 h2,
#contents div.pageMidashi03 h2 {
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	font-weight: normal;
	padding: 10px 0 0 10px;
}
#contents div#pageMidashi01 h2 span,
#contents div#pageMidashi02 h2 span,
#contents div.pageMidashi03 h2 span {
	font-size: 14px;
	font-weight: bold;
}
#contents div#pageMidashi01 h2 strong,
#contents div#pageMidashi02 h2 strong,
#contents div.pageMidashi03 h2 strong{
	font-size: 14px;
}
/*　青色背景／計算機で選ぶ　*/
#contents div#pageMidashi01{
	background: url(/resource/club_com/special/calculator/images/071012calculator_m01.gif) no-repeat top left;
}
/*　黄色背景／メーカーで選ぶ　*/
#contents div#pageMidashi02{
	background: url(/resource/club_com/special/calculator/images/071012calculator_m02.gif) no-repeat top left;
}
/*　橙色背景／　*/
#contents div.pageMidashi03{
	background: url(/resource/club_com/special/calculator/images/071212_calculator16.gif) no-repeat top left;
}

/*///// 商品エリア /////*/
#contents div.itemBOX{
	width: 525px;
	padding: 5px 0 5px 0;
	background: url(/resource/club_com/special/calculator/images/071012calculator_bg02.gif) repeat-y top left;
	float: left;
}
#contents div.itemBOX div.pBOX{
	width: 131px;
	float: left;
}
#contents div.itemBOX div.pBOX div{
	text-align: center;
}
#contents div.itemBOX div.pBOX div img{
	margin: 0 0 5px 0;
}
#contents div.itemBOX div.pBOX div span{
	display: block;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
/*///// ピックアップエリア /////*/
/*エリア全体*/
#contents div.pickupBOX01{
	border-top: 1px solid #cccccc;
	background-color: #EDEDE9;
	margin: 10px 0 15px 0;
	float: left;
}
/*大見出し*/
#contents div.pickupBOX01 h3{
	border-left: 6px solid #F07100;
	height: 25px;
	padding: 10px 0 0 8px;
	margin: 10px 0 7px 8px;
	font-size: 14px;
	/*float: left;*/
}
*html #contents div.pickupBOX01 h3{
	margin: 10px 0 7px 5px;
}
#contents div.pickupBOX01 p{
	/*width: 505px;*/
	margin: 0 10px 5px 10px;
	float: left;
}
*html #contents div.pickupBOX01 p{
	margin: 0 10px 5px 5px;
}

/*コラムエリア（3コラム）071212追加*/
#contents .columnOuterFrame01 {
	width: 505px;
	margin: 3px 0 0 10px;
}
*html #contents .columnOuterFrame01 {
	width: 505px;
	margin: 0 0 0 5px;
}
#contents .columnOuterFrame01 em {
	font-size: 12px;
	font-style: normal;
	display: block;
	margin: 0 0 3px 0;
}
#contents .columnOuterFrame01 span {
	font-size: 10px;
	line-height: 13px;
}
#contents .columnOuterFrame01 img {
	display: block;
	margin: 0 0 3px 0;
}
#contents .columnOuterFrame02 {
	width: 332px;
}
#contents .columnBox01 {
	width: 161px;
}
/*アイテムエリア*/
#contents table.pickupBOX02{
	width: 248px;
	margin: 0 0 5px 10px;
	background-color: #ffffff;
	border-bottom: 1px solid #cccccc;
	float: left;
}
#contents table.pickupBOX03{
	width: 248px;
	margin: 0 10px 5px 0;
	background-color: #ffffff;
	border-bottom: 1px solid #cccccc;
	float: right;
}
/*IE用*/
*html #contents table.pickupBOX02{
	margin: 0 0 5px 5px;
}
*html #contents table.pickupBOX03{
	margin: 0 5px 10px 5px;
}
/*///// おすすめリンクエリア /////*/
#contents h3.ossmMidashi,
#contents h3.ossmMidashi2,
#contents h3.ossmMidashi3 {
	height: 22px;
	padding: 10px 0 3px 7px;
	margin: 0 0 0px 0;
	font-size: 14px;
	line-height: 14px;
	float: left;
}
/*橙色*/
#contents h3.ossmMidashi{
	border-left: 6px solid #F07100;
	margin: 0 0 5px 0;
	background: #ccc;
}
/*黄色*/
#contents h3.ossmMidashi2{
	border-left: 6px solid #FFCB37;
}
/*青*/
#contents h3.ossmMidashi3{
	border-left: 6px solid #3E9AFF;
}
#contents div.linkBOX{
	width: 511px;
	padding: 5px;
	margin: 0 0 15px 0;
	border: 2px solid #d6d6d6;
	float: left;
}
#contents ul.yokoLINK{
	margin: 0 0 0 0;
	padding: 0;
	float: left;
}
#contents ul.yokoLINK li{
	list-style: none inside;
	font-size: 10px;
	float: left;
	margin: 0 10px 0 5px;
	padding: 0 0 0 0;
	/*border: 1px solid #000000;*/
}

#contents ul.yokoLINK li span{
	color: #B00000;
}
/*///// 左　ナビげーションエリア /////*/
#contents div#naviT01{
	width: 210px;
	background: url(/resource/club_com/special/calculator/images/090220calculator_nv00.gif) no-repeat top left;
	float: right;
}
#contents div#naviT01 h4{
	padding: 41px 0 0 0;
	height: 0px !important;
	height /**/:41px;
	overflow: hidden;
	float: right;
}
#contents div#naviT02{
	width: 210px;
	background: url(/resource/club_com/special/calculator/images/090220calculator_nv06.gif) no-repeat top left;
	float: right;
}
#contents div#naviT02 h4{
	padding: 38px 0 0 0;
	height: 0px !important;
	height /**/:38px;
	overflow: hidden;
	float: right;
}

/*//// リンクボタン ////*/
#contents div#rightBOX a{
	display: block;
	width: 210px;
	height: 38px;
	overflow: hidden;
}
#contents div#rightBOX ul{
	float: right;
	margin: 0;
	padding: 0;
}
#contents div#rightBOX li{
	float: right;
	width: 210px;
	height: 38px;
	list-style-type: none;
	text-indent: -999px;
}
/*関数電卓*/
#contents div#rightBOX li.btn01{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv01.gif) no-repeat top right; }
#contents div#rightBOX li.btn01 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv01b.gif) no-repeat top right; }
/*実務電卓*/
#contents div#rightBOX li.btn02{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv02.gif) no-repeat top right; }
#contents div#rightBOX li.btn02 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv02b.gif) no-repeat top right; }
/*デザイン電卓*/
#contents div#rightBOX li.btn03{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv03.gif) no-repeat top right; }
#contents div#rightBOX li.btn03 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv03b.gif) no-repeat top right; }
/*卓上電卓*/
#contents div#rightBOX li.btn04{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv04.gif) no-repeat top right; }
#contents div#rightBOX li.btn04 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv04b.gif) no-repeat top right; }
/*カシオ電卓*/
#contents div#rightBOX li.btn05{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv07.gif) no-repeat top right; }
#contents div#rightBOX li.btn05 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv07b.gif) no-repeat top right; }
/*シャープ電卓*/
#contents div#rightBOX li.btn06{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv08.gif) no-repeat top right; }
#contents div#rightBOX li.btn06 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv08b.gif) no-repeat top right; }
/*キヤノン電卓*/
#contents div#rightBOX li.btn07{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv09.gif) no-repeat top right; }
#contents div#rightBOX li.btn07 a:hover{ background: url(/resource/club_com/special/calculator/images/090220calculator_nv09b.gif) no-repeat top right; }
/*ボックス背景*/
#contents div#rightBOX span{
	display: block;
	width: 160px;
	height: 4px;
	background: url(/resource/club_com/special/calculator/images/071012calculator_bg01.gif) no-repeat top right;
	float: right;

}
/*///// パンくず /////*/
#contents ul.pankuzu{
	margin: 0 0 10px 0;
}
#contents ul.pankuzu2{
	margin: 0 0 17px 0;
}
#contents ul.pankuzu li,
#contents ul.pankuzu2 li {
	display: inline;
	list-style-type: none;
}

/*///// マージン /////*/
#contents .marginTBL001{
	margin: 5px 0 5px 5px;
}
#contents .marginTRB001{
	margin: 5px 5px 5px 0;
}
/*///// アンカー /////*/
#contents .anchor{
	width: 525px;
	/*background: url(/com/img/toparrow.gif) no-repeat center right;*/
	margin: 20px 0 15px 0;
	font-size: 12px;
	float: left;
}
#contents .anchor a {
	display: block;
	float: right;
	background: url(/com/img/toparrow.gif) no-repeat center right;
	padding: 3px 12px 0 0;
}
#contents .arrow01,#contents .arrow01b {
	background: url(/resource/club_com/special/calculator/images/071012calculator_arrow02.gif) no-repeat center left;
	padding: 0px 0 0 18px;
	font-size: 12px;
	float: right;
}
#contents .arrow01 { margin: 0 10px 10px 0; }
#contents .arrow01b { margin: 0 0px 10px 0; }
*html #contents .arrow01 { margin: 0 5px 10px 0; }
*html #contents .arrow01b { margin: 0 0px 10px 0; }
#contents .arrow02,
#contents .arrow02b {
	padding: 0px 0 0 18px;
	font-size: 12px;
	float: right;
}
#contents .arrow02{
	margin: 10px 0 10px 0;
	background: url(/resource/club_com/special/calculator/images/071012calculator_arrow01.gif) no-repeat center left;
}
#contents .arrow02b{
	margin: 10px 0 0px 0;
	background: url(/resource/club_com/special/calculator/images/071012calculator_arrow02.gif) no-repeat center left;
}
#contents .arrow03{
	background: url(/resource/club_com/special/calculator/images/071012calculator_arrow01.gif) no-repeat center left;
	padding: 0px 0 0 18px;
	margin: 0 10px 10px 0;
	font-size: 12px;
	float: right;
}
*html #contents .arrow03{
	margin: 0 5px 10px 0;
}
#contents div.backTOP{
	width: 186px;
	height: 26px;
	margin: 0 0 0 0;
	background: url(/resource/club_com/special/calculator/images/071012calculator_btn07.gif) no-repeat center left;
	float: right;
}
#contents div.backTOP a{
	width: 186px;
	height: 26px;
	display: block;
}
#contents div.backTOP span{
	visibility: hidden;
}
/*////////////////////////////////////////////////////////////////////*/
/*////////////////　　　　　コラムのページ　　　　　/////////////////////*/
/*////////////////////////////////////////////////////////////////////*/

/* ページタイトル */
#contents div#pageTITLE_c{
	width: 525px;
	background: url(/resource/club_com/special/calculator/images/071212_calculator14.gif) no-repeat top left;
	position: relative;
	float: left;
	margin: 0 0 15px 0;
}
#contents div#pageTITLE_c p{
	visibility: hidden;
}
#contents div#pageTITLE_c a.linkArea{
	display: block;
	width: 200px;
	height: 70px;
	top: 0px;
	left: 0px;
}
#contents div#pageTITLE_c div{
	background: url(/resource/club_com/special/calculator/images/071012calculator_btn01.gif) no-repeat top left;
	width: 155px;
	height: 21px;
	position: absolute;
}
#contents div#pageTITLE_c div a{
	display: block;
	width: 155px;
	height: 21px;
	overflow: hidden;
}
#contents div#pageTITLE_c div span{
	text-indent: -999px;
}
#contents .righttop{
	right: 10px;
	top: -10px;
}
/*///// 見出し　Ｈ1 /////*/
#contents h1#clmh {
	width: 525px;
	height: 73px;
	background: url(/resource/club_com/special/calculator/images/071212_calculator15.gif) no-repeat top left;
	font-size: 22px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	margin: 0;
	float: left;
}
*html #contents h1#clmh {
	margin: 0 0 5px 0;
}
#contents h1#clmh span {
	display: block;
	padding: 7px 0 0 20px;
	line-height: 25px;
}
/* 見出し下部 */
#contents div.introB {
	padding: 20px 0 25px 0;
}
#contents .clmPoint {
	display: block;
	background: url(/resource/club_com/special/calculator/images/071212_calculator05.gif) no-repeat top left;
	padding: 15px 0 0 0;
	font-size: 18px;
	margin: 0 0 20px 0;
}
#contents .pointRead {
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 5px 0;
}
#contents .imgCaption {
	font-size: 10px;
	line-height: 13px;
}
/*///// 見出し　Ｈ3 /////*/
#contents h3.clmMidashi,
#contents h3.clmMidashi2 {
	height: 27px;
	border: none;
	margin: 0 0 5px 0;
	/*padding: 5px 0 0 20px;*/
	padding: 5px 0 0 0px;
	font-size: 14px;
	font-weight: bold;
	float: left;
}
*html #contents h3.clmMidashi,
*html #contents h3.clmMidashi2 {
	/*padding: 7px 0 0 20px;*/
}
#contents h3.clmMidashi {
	width: 525px;
	background: url(/resource/club_com/special/calculator/images/071212_calculator_m01.gif) no-repeat top left;
}
#contents h3.clmMidashi2 {
	width: 255px;
	background: url(/resource/club_com/special/calculator/images/071212_calculator17.gif) no-repeat top left;
}
*html #contents h3.clmMidashi {
	margin: 0 0 8px 0;
}
#contents h3.clmMidashi2 span {
	font-size: 10px;
	line-height: 12px;
}
#contents h3.clmMidashi div,
#contents h3.clmMidashi2 div {
	padding: 2px 0 0 18px;
}
/*///// 1段落 /////*/
#contents .clmPara {
	/*width: 100%;*/
	width: 525px;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	float: left;
}
#contents .clmPara2 {
	/*width: 100%;*/
	width: 525px;
	padding: 0;
	margin: 0 0 15px 0;
	float: left;
}
/*///// 表 /////*/
#contents .hyou {
	/*width: 100%;*/
	width: 525px;
}
#contents .hyou td {
	/*border: 1px solid #CCCCCC;*/
}
#contents .bc01 {
	background-color: #E5F2FF;
	text-align: center;
}
#contents .bc02 {
	background-color: #FFF8E5;
	text-align: center;
}
#contents .bc03 {
	background-color: #cccccc;
}
.bc04 {
	background-color: #ffffff;
}
#contents .bc01 p, .bc02 p, .bc04 p {
	color: #151515;
	float: none;
}
#contents .bc04 p {
	margin: 4px 0 4px 5px;
}
#contents .bc01 p, .bc02 p {
	margin: 4px 0 4px 0;
}
/*///// ボーダーライン /////*/
#contents .borderLINE{
	background: url(/resource/club_com/special/calculator/images/071012calculator_25.gif) repeat-x center left;
	width: 525px;
	height: 6px;
	margin: 10px 0 25px 0;
	display: block;
	float: left;
}
*html #contents .borderLINE{
	margin: 5px 0 10px 0;
}
div.slashBg {
	/*padding: 5px 10px;*/
	width: 755px;
	padding: 5px 0 5px 0px;
	margin: 35px 0 35px 0;
	border-top: 1px solid #ebebe6;
	border-bottom: 1px solid #ebebe6;
	background: transparent url(/com/img/bg_slash.gif) 0 0;
	overflow: hidden;
	clear: both;
}
/*st　パンくず*/
ol#topicPath {
	margin: 0 0 15px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #C8C7C2;
}
ol#topicPath li {
	display: inline;
	font-size: 77%;
	line-height: 1.1;
	list-style-type: none;
}
ol#topicPath li a {
	padding-right: 10px;
	background: url(/guide/img/topic-path.gif) no-repeat right center;
}

ol#topicPath li.stay {
	color: #959691;
	font-weight: normal;
}


ol#topicPath2 {
	margin: 0 0 15px 0;
	padding-bottom: 5px;
}
ol#topicPath2 li {
	display: inline;
	font-size: 108%;
	line-height: 1.1;
	list-style-type: none;
}
ol#topicPath2 li span {
	padding-right: 10px;
	background: url(/guide/img/topic-path.gif) no-repeat right center;
}

ol#topicPath2 li.stay {
	color: #959691;
	font-weight: normal;
}
.leftf { float:left;}
.rightf { float:right;}
.clear { clear: both; }


/* -------------新デザイン対応（140220追加）------------- */
/* -------電卓特集共通------- */
#contents #calcCont ul.ancList {
	margin: 6px 10px 16px;
}
#contents #calcCont ul.ancList li {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_list_01.gif) no-repeat left 8px;
	float: left;
	padding: 4px 35px 4px 20px;
}
#contents #calcCont ul.ancList li a {
	color: #333;
	font-weight: bold;
}
#contents #calcCont ul.ancList.type02 li {
	padding: 4px 20px 4px 20px;
}
#contents #calcCont ul.linkList li {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_list_03.png) no-repeat left 4px;
	padding: 0 0 0 15px;
}
#contents #calcCont ul.linkList li a {
	font-weight: bold;
}
#contents #calcCont .h2Style {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_h2.gif) #333 no-repeat left top;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	height: 33px;
	_height: 30px;
	padding: 4px 12px 6px 50px;
	margin: 0 0 10px;
}
#contents #calcCont .h2Style02 {
	border-bottom: 3px solid #333;
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 15px;
}
#contents #calcCont .innerLinkTxt {
	font-size: 1em;
	margin: 7px 0 20px;
}
/* -------電卓特集------- */
#contents #calcCont .h1Title00 {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_h1_00.jpg) #0445a3 no-repeat 438px bottom;
	color: #fff;
	min-height: 151px;
	_height: 151px;
	padding: 12px 15px 0;
	width: 731px;
}
#contents #calcCont .h1Title00 h1 {
	font-size: 57px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	/padding: 5px 0 0;
}
#contents #calcCont .h1Title00 p {
	font-size: 12px;
	line-height: 1.5;
	padding: 10px 0 12px;
	width: 410px;
}
#contents #calcCont .boxStyle01 {
	background-color: #c1c1c1;
	padding: 10px;
}
#contents #calcCont .boxStyle01 .innerBox:first-child {
	margin: 0;
}
#contents #calcCont .boxStyle01 .innerBox {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_bg.gif) #fff no-repeat 14px 12px;
	margin: 10px 0 0;
	min-height: 130px;
	_height: 130px;
	padding: 13px;
}
#contents #calcCont .boxStyle01 .innerBox .copy {
	float: left;
	font-size: 19px;
	font-weight: bold;
	padding: 37px 0 0 1px;
	text-align: center;
	width: 122px;
}
#contents #calcCont .boxStyle01 .innerBox .copy02 {
	float: left;
	font-size: 19px;
	font-weight: bold;
	padding: 26px 0 0 1px;
	text-align: center;
	width: 122px;
}
#contents #calcCont .boxStyle01 .innerBox .image {
	display: inline;
	float: left;
	margin-left: 20px;
}
#contents #calcCont .boxStyle01 .innerBox .image img {
	width: 130px;
	height: 130px;
}
#contents #calcCont .boxStyle01 .innerBox .item {
	float: right;
	width: 433px;
}
#contents #calcCont .boxStyle01 .innerBox .item .itemName {
	background-color: #cfeffa;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 9px;
}
#contents #calcCont .boxStyle01 .innerBox .item .itemCopy {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 7px;
}
#contents #calcCont .boxStyle01 .innerBox .item .itemText {
	font-size: 0.8em;
	line-height: 13px;
	margin: 0 0 7px;
}
#contents #calcCont .boxStyle01 .innerBox .item .text {
	font-size: 0.9em;
}
#contents #calcCont .boxStyle01 .innerBox .item .price {
	font-size: 1.3em;
}
#contents #calcCont .boxStyle02 .innerBox:first-child {
	margin: 0;
}
#contents #calcCont .boxStyle02 .innerBox {
	background-color: #436cad;
	margin: 10px 0 0;
	padding: 0 13px;
}
#contents #calcCont .boxStyle02 .innerBox .logo {
	color: #fff;
	float: left;
	margin: 13px 0;
	width: 129px;
}
#contents #calcCont .boxStyle02 .innerBox .logo .top {
	min-height: 165px;
	_height: 165px;
}
#contents #calcCont .boxStyle02 .innerBox a {
	color: #fff;
}
#contents #calcCont .boxStyle02 .innerBox .image {
	float: left;
	margin: 13px 0 8px 16px;
}
#contents #calcCont .boxStyle02 .innerBox .item {
	background-color: #fff;
	float: right;
	margin: 13px 0;
	padding: 8px 4px;
	width:392px
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_line.gif) repeat-y -3px top;
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList {
	display: inline;
	float: left;
	min-height: 183px;
	_height: 183px;
	padding: 0 10px;
	width: 110px;
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList a {
	color: #1b72e9;
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList .linkPic {
	text-align: center;
	margin: 0 0 10px;
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList .linkTxt {
	font-size: 0.9em;
	margin: 0 0 10px;
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList .text {
	font-size: 0.9em;
}
#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList .price {
	text-align: right;
	font-size: 1.3em;
}
#contents #calcCont .boxStyle03 {
	border: solid 1px #666;
	padding: 13px;
	width: 347px
}
#contents #calcCont .boxStyle03 .h3Style {
	background-color: #7ed9f2;
	font-size: 1.2em;
	margin: 0 0 10px;
	padding: 7px;
}
#contents #calcCont .boxStyle03 .innerRight {
	float: right;
	width: 239px;
}
#contents #calcCont .boxStyle03 .innerRight .top {
	min-height: 90px;
	_height: 90px;
}
#contents #calcCont .boxStyle03 .innerRight .bottom a {
	color: #000;
}
#contents #calcCont .boxStyle04 {
}
#contents #calcCont .boxStyle04 .innerBox:first-child {
	margin: 0;
}
#contents #calcCont .boxStyle04 .innerBox {
	border: solid 1px #666;
	display: inline;
	float: left;
	margin: 0 0 0 10px;
	padding: 13px;
	width: 219px
}
#contents #calcCont .boxStyle04 .innerBox .h3Style {
	background: url(/resource/club_com/special/calculator/images/140220_calculator_list_02.gif) #fced81 no-repeat 8px 8px;
	font-size: 1.1em;
	margin: 0 0 10px;
	padding: 4px 4px 4px 25px
}
#contents #calcCont .boxStyle04 .innerBox .h3Style a {
	color: #000;
	font-size: 1.2em;
}
#contents #calcCont .boxStyle04 .innerBox .innerRight {
	float: right;
	width: 116px;
}

/* -------電卓の使い方------- */
#contents #calcCont .h1Title01 {
	color: #fff;
	background-color: #0445a3;
	min-height: 151px;
	_height: 151px;
	padding: 12px 15px 0;
	position: relative;
	width: 731px;
}
#contents #calcCont .h1Title01 h1 {
	font-size: 57px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	/padding: 5px 0 0;
}
#contents #calcCont .h1Title01 p.text {
	font-size: 12px;
	line-height: 1.5;
	padding: 10px 0 12px;
	width: 410px;
}
#contents #calcCont .h1Title01 p.bnr {
	position: absolute;
	right: 17px;
	top: 16px;
}
#contents #calcCont .boxStyle05 {
	border: solid 1px #666;
	padding: 13px;
}
#contents #calcCont .boxStyle05 .h3Style {
	background-color: #7ed9f2;
	font-size: 1.3em;
	margin: 0 0 10px;
	padding: 7px;
}
#contents #calcCont .boxStyle05 .h3Style02 {
	font-size: 1.3em;
	padding: 10px;
	margin: 0;
}
#contents #calcCont .boxStyle05 .h4Style {
	font-size: 1.1em;
	padding: 0 0 0 1em;
	text-indent: -1em;
}
#contents #calcCont .boxStyle05 .h4Style span {

}
#contents #calcCont .boxStyle05 .innerRight {
	display: inline;
	float: left;
	margin: 0 0 0 8px;
	width: 645px;
}
#contents #calcCont .boxStyle05 .innerLeft02 {
	display: inline;
	float: left;
	margin: 0 0 0 8px;
	width: 295px;
}
#contents #calcCont .boxStyle05 .innerRight02 {
	float: right;
	width: 335px;
}
#contents #calcCont .boxStyle05 .innerRight03 {
	float: right;
	width: 256px;
}
#contents #calcCont .boxStyle05 .innerLeft03 {
	float: left;
	width: 330px;
}
#contents #calcCont .boxStyle05 .bgColor01 {
	background-color: #7ed9f2;
}
#contents #calcCont .boxStyle05 .openLeft {
	float: left;
	width: 120px;
}
#contents #calcCont .boxStyle05 .openRight {
	background-color: #fff;
	display: inline;
	float: right;
	padding: 0 0 0 10px;
	width: 583px;
}
#contents #calcCont .boxStyle05 .openRight .underLine {
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
#contents #calcCont .boxStyle05 .openRight ol.numList li{
	font-size: 1em;
	list-style: none;
	padding: 2px 0 2px 2.5em;
	text-indent: -2.5em;
}
#contents #calcCont .boxStyle05 .openRight ol.numList li span {
	margin-right: 0.5em;
}
#contents #calcCont .colm2Box {
	width: 347px;
}
#contents #calcCont ul.textList01 li {
	color: #888;
	font-size: 0.9em;
	padding: 2px 0 2px 1em;
	text-indent: -1em;
}

/* -----------------------   Ranking  */
#contents #calcCont .rankingColumnItemNew {
	float: left;
	margin-left: 11px;
	padding-top: 5px;
	width: 243px;
}
* html #contents #calcCont .rankingColumnItemNew {/*IE6*/
	margin-left: 3px;
}
#contents #calcCont .rankingColumnItem4-5New {
	float: left;
	margin-left: 9px;
	padding-top: 5px;
	width: 372px;
}
#contents #calcCont .column2ver .rankingColumnItemNew.no1New {border: 1px solid #FFCA29;}
#contents #calcCont .column2ver .rankingColumnItemNew.no2New {border: 1px solid #BDBDBD;}
#contents #calcCont .column2ver .rankingColumnItemNew.no3New {border: 1px solid #F4D19D;}
#contents #calcCont .column2ver .rankingColumnItem4-5New.no4-5New {border: 1px solid #DFEBF7;}
#contents #calcCont .ranking-1-3-bg {padding: 0 5px 10px;}
#contents #calcCont .ranking-4-5-bg {padding: 0 5px 10px;}
#contents #calcCont .ranking-4-5-bg:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#contents #calcCont .rankingItem {
	float:left;
	width:235px;
	margin-left:2px;
	padding-top:5px;
	font-size:1.36em;
	line-height:1.4;
	background: transparent;
}
#contents #calcCont .ancPic img {
	float: left;
	width: 80px;
	padding-right: 5px;
	margin-right: 5px;
}
#contents #calcCont .rankingItem {
	float:left;
	width:235px;
	margin-left:2px;
	padding-top:5px;
	font-size:1.4em;
	line-height:1.4;
	background: transparent;
}
#contents #calcCont .rankingItem.floatNone {
	float:none;
}
#contents #calcCont .rankingItemBuy .price-tit {
	font-size: 0.8em;
}
#contents #calcCont .rankingItemBuy .price {
	padding:5px 5px 5px 0;
	color:#d80000;
	text-align:right;
	font-size: 1.5em;
	font-weight: bold;
}
#contents #calcCont .rankCartTop {
	width:235px;
	clear:both;
}
#contents #calcCont .rankAncPicLtxt {
	text-height:1.4;
	display:inline-block;
	width: 135px;
	text-decoration: underline;
	font-size: 0.7em;
	font-weight: bold;
}
#contents #calcCont .rankAncPicLtxt span {
	font-size:0.8em;
}
#contents #calcCont .rankAncPicLtxt:hover {
	text-decoration: none;
}
#contents #calcCont .rank4-5AncPicLtxt {
	display:inline-block;
	width: 270px;
	text-decoration: underline;
	font-weight: bold;
}
#contents #calcCont .rank4-5AncPicLtxt:hover {
	text-decoration: none;
}
#contents #calcCont .price.fs13 b {
	font-size: 0.84em;
}
* html #contents #calcCont .rankingItembtn { /*IE6*/
	padding:10px 0;
}
#contents #calcCont .rankingItembtn {
	overflow:hidden;
	text-align:right;
	padding:10px 5px 0;
	vertical-align: middle !important;
}
#contents #calcCont .rankingItemNew {
	margin: 0;
	padding: 0 0 10px;
	width: 363px;
	line-height: 1.4;
	font-size: 1em;
}

/* 税抜き併記追加 */
#contents #calcCont .boxStyle01 .innerBox .item p.notax { margin-top:10px; }
#contents #calcCont .boxStyle01 .innerBox .item p.notax span { display:block; }
#contents #calcCont .boxStyle01 .innerBox .item p.notax span.text { float:left; width:95px; }
#contents #calcCont .boxStyle01 .innerBox .item p.notax span.price { float:left; margin-top:-5px; }

#contents #calcCont .boxStyle01 .innerBox .item p.intax span { display:block; }
#contents #calcCont .boxStyle01 .innerBox .item p.intax span.text { float:left; width:95px; }
#contents #calcCont .boxStyle01 .innerBox .item p.intax span.price { color:#333333; font-size:10px; font-weight:normal; }

#contents #calcCont .boxStyle02 .innerBox .item .itemLine .itemList .intax .price { color:#333333; font-size:10px; font-weight:normal; }


#contents #calcCont #calculator-rank .notax,
#contents #calcCont #calculator-rank .intax { padding:5px 5px 0 5px; clear:both; }
#contents #calcCont #calculator-rank .notax dt,
#contents #calcCont #calculator-rank .intax dt { font-size:10px; }
#contents #calcCont #calculator-rank .notax dd,
#contents #calcCont #calculator-rank .intax dd { padding:0; }

#contents #calcCont #calculator-rank .notax {}
#contents #calcCont #calculator-rank .notax dt {}
#contents #calcCont #calculator-rank .notax dd {}
#contents #calcCont #calculator-rank .intax { padding-top:0; }
#contents #calcCont #calculator-rank .intax dt { float:left; }
#contents #calcCont #calculator-rank .intax dd { float:right; font-size:10px; color:#000; font-weight:normal; }

#contents #calcCont #calculator-rank .ranking-4-5-bg .rankingItemBuy { float:right; width:270px; margin:0 0 5px 0; }
#contents #calcCont #calculator-rank .ranking-4-5-bg .notax {}
